<?php
$controller = 'Home';
$action = '';
$inactivo = 0; // 1 = servicio suspendido, 0 = flujo normal
if (isset($_POST['action'])) {
    $action = $_POST['action'];
    if (isset($_POST['id'])) {$id = $_POST['id'];}
} elseif (isset($_GET['action'])) {
    $action = $_GET['action'];
    if (isset($_GET['id'])) {$id = $_GET['id'];}
}

include $_SERVER["DOCUMENT_ROOT"].'/app/include/bootstrap.php';
// Si está inactivo, muestra mensaje y detiene flujo
if ($inactivo == 1) {
    echo '<div style="text-align:center; margin-top:20%; font-size:48px; color:red; font-weight:bold;">
            SERVICIO SUSPENDIDO
          </div>';
    exit; // Evita que siga el flujo normal
}
$vista = 'Home.php';
include ROOT . '/View/Template.php';